<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/drawable_edtbg"
        android:layout_margin="@dimen/dimen_10dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/txtSalesperson"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dimen_50dp"
            android:textColor="@android:color/black"

            android:padding="@dimen/dimen_10dp"
            android:layout_weight="0.2"
            android:textSize="@dimen/dimen_15sp"
            android:textStyle="bold"
            android:gravity="center"
            android:text="Select a sales person" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="0.8">
            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/imgDropdownsales"
                android:layout_width="@dimen/dimen_50dp"
                android:layout_height="@dimen/dimen_50dp"
                app:srcCompat="@drawable/ic_arrow_drop_down"
                android:padding="@dimen/dimen_10dp">


            </androidx.appcompat.widget.AppCompatImageView>


        </LinearLayout>

    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/drawable_edtbg"
        android:layout_margin="@dimen/dimen_10dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/txtStartdate"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dimen_50dp"

            android:textColor="@android:color/black"

            android:layout_weight="0.2"
            android:textSize="@dimen/dimen_15sp"
            android:textStyle="bold"
            android:gravity="center"
            android:text="Select Start date" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="0.8">
            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/imgpickFromDate"
                android:layout_width="@dimen/dimen_50dp"
                android:layout_height="@dimen/dimen_50dp"
                app:srcCompat="@drawable/ic_date"
                android:padding="@dimen/dimen_10dp">


            </androidx.appcompat.widget.AppCompatImageView>


        </LinearLayout>

    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/drawable_edtbg"
        android:layout_margin="@dimen/dimen_10dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/txttoDate"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dimen_50dp"

            android:textColor="@android:color/black"

            android:layout_weight="0.2"
            android:textSize="@dimen/dimen_15sp"
            android:textStyle="bold"
            android:gravity="center"
            android:text="Select end date" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="0.8">
            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/imgpickToDate"
                android:layout_width="@dimen/dimen_50dp"
                android:layout_height="@dimen/dimen_50dp"
                app:srcCompat="@drawable/ic_date"
                android:padding="@dimen/dimen_10dp">


            </androidx.appcompat.widget.AppCompatImageView>


        </LinearLayout>

    </LinearLayout>
    <Button
        android:id="@+id/btnSubmit"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@color/colorPrimary"
        android:gravity="center"
        android:layout_gravity="center"
        android:textColor="@color/white"
        android:text="Submit"
        android:textSize="@dimen/dimen_15sp"
        android:textAllCaps="false"/>

    <TextView
        android:id="@+id/txtTotalCount"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"

        android:textColor="@android:color/black"
        android:padding="@dimen/dimen_10dp"

        android:textSize="@dimen/dimen_15sp"
        android:textStyle="bold"
        android:gravity="center"
        />

    <androidx.recyclerview.widget.RecyclerView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/recyclerview"/>

</LinearLayout>